@import url(http://fonts.googleapis.com/css?family=Tangerine);
@import url(http://fonts.googleapis.com/css?family=Quintessential);


/* 5.4	BLOCKS PAGE
-------------------------------------------------------------------------------*/
table #blocks td.block { color:#000; }
div.block-region { background:red; color:white; }/* block regions shown on layout */
td.region { background: green; color:#fff; padding-left:5px; }/* block region titles */
table#blocks td a { color:#C00; } /* configure / delete link */
table#blocks td a:hover { color:#000; }
td.block { color:#000; }/* block title */
table#blocks select { width:200px; margin-left:10px; }/* select boxes */
table#blocks td em { color: #F60; padding-left:20px; }
table#blocks thead { background:#000; margin-top:10px; }
table#blocks thead th { color:#fff; font-weight:bold; font-size:14px; padding:3px; }



/* -------------------- colors ----------------- */
.txt_color_red { color: #900; }
.txt_color_grey { color: #333; }
.txt_color_black { color: #000; }

h1.content-title {
    color: #74742f;
    font: italic bold 25px "Times New Roman",Times,serif;
    text-align: center;
}

#admin-menu {display: none;}

/*        GENERAL SEMANTICS 
---------------------------------------------------------------------------------------------- */

body { margin:0px; padding:0px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
       color: #4c3c20;
     }

/* HEADER */
#header { background: #ffffff url(../images/header3.jpg) no-repeat left top; height:90px; width:100%; margin: 10px 0 0 0; background-size: 99% auto; text-indent:-9999; }
#header a {text-indent: -9999; }
@media (min-width: 500px) {#header {  height:150px; }}
@media (min-width: 650px) {#header {  height:200px; }}


#logo, #logo a, #logo a:hover { width:100%; height:80px; float:left; text-decoration:none; display:block; text-indent:-2000em; overflow:hidden; }

.ui-body-b { background:#faf7e6; }

.clear { clear: both; margin: 0; padding: 0; height:1px; line-height:1px;}
body { background-color: #fff;  }

#content_pad { padding:1%; margin: 1%;}
	
	
body #back_to_top { width:100px; float:right; margin-bottom:10px; margin-right: 10px;}
body #back_to_top a { 
   display: block;
   background:  url(../images/back-top.png) no-repeat left top; height: 28px; width:100px; margin: 10px 0 0 0;
   background-size: 100px 28px;
   text-indent: -9999px;
   }


/*        TWO NAVIGATION BUTTONS 
---------------------------------------------------------------------------------------------- */
/* MENU BAR */
#menu-bar { padding:5px; /*background:#376c8b; border-top:1px solid #bcd2ea; */ /*border-bottom:1px solid #bcd2ea; -webkit-box-shadow: 0px 0px 0px 2px #0e4a73; -moz-box-shadow: 0px 0px 0px 2px #0e4a73; box-shadow: 0px 0px 0px 2px #0e4a73; */	}



span.indicator {vertical-align: bottom; width:20px; height:40px; margin-right:3px; display: inline-block;  background: #1E5799 url(../images/icons-18-white.png) no-repeat 1px 1px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }



/* CSS3 EFFECTS */	


#main-button 
 { width: 48px; height: 33px;
    background:  url(../images/menu7.png) no-repeat;
    background-position: 0 0;
    background-size: 48px 33px;
    margin-top: 5px;
    margin-right: 10px;
    float: right;
} 

#ui-page-start .inner-button a {
	color:#fff;
	text-shadow: 1px 1px 1px #1C548C;
	filter: dropshadow(color=#1C548C, offx=1, offy=1); 
}

#ui-page-start .inner-button a:hover {
	color: #FC3;
	text-shadow: 1px 1px 1px #1C548C;
	filter: dropshadow(color=#1C548C, offx=1, offy=1); 
}

/* ACTIVE STATE */
.active span { background: #1C548C url(../images/icons-18-white.png) no-repeat -35px 1px; }
#ui-page-start .active .inner-button a { 
	/*color:#1C548C;
	text-shadow: 0px 0px 2px #7db9e8;
	filter: dropshadow(color=#7db9e8, offx=0, offy=0); */
	color: #FC3;
	text-shadow: 1px 1px 1px #1C548C;
	filter: dropshadow(color=#1C548C, offx=1, offy=1); 
}

/*	NAVIGATION 
---------------------------------------------------------------------------------------------- */

.ui-grid-b .ui-block-a, .ui-grid-b .ui-block-b, .ui-grid-b .ui-block-c { width: 100%; float: none; }
.ui-grid-b .ui-block-a { clear: left; }

.ui-navbar { overflow: hidden;  }
.ui-navbar ul, .ui-navbar-expanded ul { list-style:none; padding: 0; margin: 0; position: relative; display: block; border: 0;}
.ui-navbar-collapsed ul { float: left; width: 75%; margin-right: -2px; }
.ui-navbar-collapsed .ui-navbar-toggle { float: left; width: 25%; }
.ui-navbar li.ui-navbar-truncate { position: absolute; left: -9999px; top: -9999px; }
.ui-navbar li .ui-btn, .ui-navbar .ui-navbar-toggle .ui-btn { display: block; font-size: 12px; text-align: left; margin: 0; border-right-width: 0; }
.ui-navbar li .ui-btn {  margin-right: -1px; }
.ui-navbar li .ui-btn:last-child { margin-right: 0; }
.ui-header .ui-navbar li .ui-btn, .ui-header .ui-navbar .ui-navbar-toggle .ui-btn,
.ui-footer .ui-navbar li .ui-btn, .ui-footer .ui-navbar .ui-navbar-toggle .ui-btn { border-top-width: 0; border-bottom-width: 0; }
.ui-navbar .ui-btn-inner { padding-left: 2px; padding-right: 2px; }
.ui-navbar-noicons li .ui-btn .ui-btn-inner, .ui-navbar-noicons .ui-navbar-toggle .ui-btn-inner { padding-top: .8em; padding-bottom: .9em; }

/*expanded page styles*/
.ui-navbar-expanded .ui-btn { margin: 0; font-size: 14px; }
.ui-navbar-expanded .ui-btn-inner { padding-left: 5px; padding-right: 5px;  }
.ui-navbar-expanded .ui-btn-icon-top .ui-btn-inner { padding: 45px 5px 15px; text-align: center; }
.ui-navbar-expanded .ui-btn-icon-top .ui-icon { top: 15px; }
.ui-navbar-expanded .ui-btn-icon-bottom .ui-btn-inner { padding: 15px 5px 45px; text-align: center; }
.ui-navbar-expanded .ui-btn-icon-bottom .ui-icon { bottom: 15px; }
.ui-navbar-expanded li .ui-btn .ui-btn-inner { min-height: 2.5em; }
.ui-navbar-expanded .ui-navbar-noicons .ui-btn .ui-btn-inner { padding-top: 1.8em; padding-bottom: 1.9em; }



/* 	B THEME STYLING OVER-RIDES
-----------------------------------------------------------------------------------------------------------*/

.ui-bar-b {
	border: 1px solid #456f9a;
	background: #5e87b0;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 -1px 1px #254f7a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#81a8ce), to(#5e87b0)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #81a8ce, #5e87b0); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #81a8ce, #5e87b0); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #81a8ce, #5e87b0); /* IE10 */
	background-image:      -o-linear-gradient(top, #81a8ce, #5e87b0); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #81a8ce, #5e87b0);
}
.ui-bar-b,
.ui-bar-b input,
.ui-bar-b select,
.ui-bar-b textarea,
.ui-bar-b button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-bar-b .ui-link-inherit {
	color: 					#fff;
}
.ui-bar-b .ui-link {
	color: 					#7cc4e7;
	font-weight: bold;
}

.ui-body-b {
	border: 1px solid 		#faf7e6;
	background: 			#faf7e6;
	color: 					#333333;
	text-shadow: none;
	font-weight: normal;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#ccc)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #e6e6e6, #ccc); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #faf7e6, #fff); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #e6e6e6, #ccc); /* IE10 */
	background-image:      -o-linear-gradient(top, #e6e6e6, #ccc); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #e6e6e6, #ccc);
}
.ui-body-b,
.ui-body-b input,
.ui-body-b select,
.ui-body-b textarea,
.ui-body-b button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-body-b .ui-link-inherit {
	color: 					#333333;
}
.ui-body-b .ui-link {
	color: 					#2489CE;
	font-weight: bold;
}



#nav span.ui-btn-inner { text-transform:uppercase;}

#child-nav span.ui-btn-inner, 
#nav span.ui-btn-inner { text-indent:20px; background:url(../images/icons-18-white-arrow.png) no-repeat 0px 6px;}

#child-nav span.ui-btn-inner, 
#nav span.ui-btn-inner { text-indent:20px; background:url(../images/icons-18-white-arrow.png) no-repeat 0px 6px;}

.ui-btn-up-b {
	border: 1px solid 		#043251;
	background: 			#043251;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #043251;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5f9cc5), to(#396b9e)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #5f9cc5, #396b9e); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #0e4a73, #083e63); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #5f9cc5, #396b9e); /* IE10 */
	background-image:      -o-linear-gradient(top, #5f9cc5, #396b9e); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #5f9cc5, #396b9e);
}
.ui-btn-up-b a.ui-link-inherit {
	color: 					#fff;
}

.ui-btn-hover-b {
	border: 1px solid 		#9ebcde;
	background: 			#9ebcde;
	font-weight: bold;
	color: 					#043251;
	text-shadow: 0 -1px 1px #9ebcde;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#72b0d4), to(#4b88b6)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #72b0d4, #4b88b6); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #72b0d4, #9ebcde); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #72b0d4, #4b88b6); /* IE10 */
	background-image:      -o-linear-gradient(top, #72b0d4, #4b88b6); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #72b0d4, #4b88b6);
}

#child-nav .ui-btn-hover-b span.ui-btn-inner,
#nav .ui-btn-hover-b span.ui-btn-inner { text-indent:20px; background:url(../images/icons-18-blue-arrow.png) no-repeat 0px 6px;}


.ui-btn-hover-b a.ui-link-inherit {
	color: 					#043251;
}
.ui-btn-down-b {
	border: 1px solid 		#225377;
	background: 			#4e89c5;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #225377;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#396b9e), to(#4e89c5)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #bcd2ea, #4e89c5); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #396b9e, #4e89c5); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #396b9e, #4e89c5); /* IE10 */
	background-image:      -o-linear-gradient(top, #396b9e, #4e89c5); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #396b9e, #4e89c5);
}
.ui-btn-down-b a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}




/*	FOOTER
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ------- SPTITE BACKGROUND ------- */
.menu a,
.main a,
.breadcrumb_container,
.crumb_cap,
.crumb_end_cap,
.crumb,
.breadcrumb .first,
.breadcrumb .last { /* background-image:url(../images/sprites.png); */ background-repeat:no-repeat; float:left; display:block; padding:0px; margin:0px; color:#fff;}

/* ------- OVER-RIDE CASCADING STYLES ------- */
.ui-body-b #footer { color: #fff; font-weight: normal; text-shadow: none;}


/* ------- MENU IN FOOTER ------- */
/* child items */
.menu { float:left; list-style:none; margin:0; padding:0; width:100%; border-top:3px solid #e5e5e5; }
.menu li { float:left; margin:0; padding:0; width:100%; border-bottom:1px solid #fff; }
.menu a { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; display:inline-block; padding:5px; padding-left:22px; color:#0c6666; font:16px Arial, sans-serif; width:100%; float:left; margin:0; text-decoration:none; font-weight:bold; background-position:-0px -0px;  }
.menu a:hover { background-color: /*#004055*/#9a9a64; background-position:0px -58px;  color: #fff; } 
.menu a.active { background-color: #9a9a64; color: #fff; background-position:0px 0px;} 
.menu a.active:hover { background-position:0px -58px;} 
.menu,
.menu li { background-color:#eeede9;}

/* parent items */
.main { float:left; list-style:none; margin:0; padding:0; width:100%; border-top:none; }
.main li { float:left; margin:0; padding:0; width:50%;  border-bottom:1px solid #fff; }
.main a.ui-link { text-transform:uppercase; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; display:inline-block; padding:5px; padding-left:22px; color:#fff; font:16px Arial, sans-serif; width:100%; float:left; margin:0; text-decoration:none; font-weight:bold; background-position:0px -0px; }
.main a.ui-link:hover { background-color:#4d3c22; background-position:0px -58px;} 
.main,
.main li,
.main a.ui-link {  background-color:#4d3c22; }
.menu li.expanded {background-color: #0c6666;}
.menu li.expanded.list1 ,  .menu li.expanded.list2 {background-color: #eeede9;}
.menu li.expanded a {color: #ffffff;}
.menu li.expanded li a { text-indent: 8px; color: #0074bf;}
.menu li.expanded  li  a {  color: #0c6666;}
.menu li.expanded li li a { text-indent: 24px; color: #0074bf;}
.menu li.expanded li a:hover, .menu li.expanded li a.active {  color: #fff;}

/* ------- BREADCRUMBS IN FOOTER ------- */
.breadcrumb_pad { margin: 5px 0px 0px 35px;}
.breadcrumb_container { display:block; margin:0; float:left; width:100%; height:34px; background-position: 0px -86px;}

.breadcrumb { float:left; padding:0; width:94%; height:24px }
.breadcrumb a { _cursor:hand; }

.crumb_cap { width: 12px; height:24px; background-position: 0px -156px;}
.crumb_end_cap { width: 11px; height:24px; background-position: 0px -180px;}

.crumb { height:24px; background-color:#fff; background-position: 0px -108px;}
.breadcrumb .first { height:24px; background-position: -1000px -108px;}
.breadcrumb .last { height:24px; background-color:#004055; background-position: 0px -132px}

.crumb a { font:bold 11px/25px Arial, Helvetica, sans-serif; color:#000; padding: 0px 0px 0px 28px; text-decoration:none;}
.crumb a:hover { color:#3f9bb0; text-decoration:none;}

.breadcrumb .last { font:bold 11px/25px Arial, Helvetica, sans-serif; color: #CCC; padding: 0px 0px 0px 28px;}
.breadcrumb .first a { padding-left:0px; color:#000;}


#bottom_crumbs { background-color:#0c6666; background-position: -2000px -2000px;}
#bottom_crumbs .breadcrumb_pad { margin-left: 5px;}

.breadcrumb span.breadcrumb-last { font-family:Trebuchet MS; font-size:24px; color: #ff3300; }
.breadcrumb span.breadcrumb-last a { font-family:Trebuchet MS; font-size:24px; color: #ff3300; }
.breadcrumb span.breadcrumb-2 a { color: #535353; font-family:Trebuchet MS; font-size:24px; }
.breadcrumb span.breadcrumb-1 a { color: #abaaaa; font-family:Trebuchet MS; font-size:24px; }
.breadcrumb span a:hover { text-transform: none; text-decoration: none; color: #ff3300; }

/* ------- SEARCH IN FOOTER ------- */
.search { background-color:#1e1e1e; width:100%; float:left; padding-top:8px; padding-bottom:8px; border-bottom:1px solid #525252; }
.search .searchfield { padding:2px; width:82%; border:1px solid #ddd; background:#fff; font:bold .95em arial, sans-serif; border:-moz-border-radius:15px; -khtml-border-radius:15px; float:left; }
#search-go { margin-right:5px; width:26px; height:25px; float:right; border:0; background:url(../img/bg/searchbtn.png) no-repeat 0 0; display:block; cursor:pointer!important; cursor:hand; }
#search-go:hover { background-position:0 -26px; }

/* ------- COPYRIGHT FOOTER ------- */
#credits { width:100%; float:left; background-color:#1a1a1a; padding:5px 0; }
#credits a,
#credits a:link,
#credits a:hover,
#credits a:visited { color:#fff; text-decoration:none; padding-right:20px; }
#credits p { color:#bcbcbc; text-align:center; float:left; }

#copyright { width:39%; height:40px; float:right; padding-top:5px; color:#fff;  text-align:right; font: normal 11px/11px Arial, Helvetica, sans-serif;}
#copyright div { padding-right:5px;}

#chameleon-creative-mobile-website { width: 59%; height:40px; float: left; text-align: left; background:url(../images/mobile-website-design.gif) no-repeat 5px 5px;}
#chameleon-creative-mobile-website a, 
#chameleon-creative-mobile-website a:active, 
#chameleon-creative-mobile-website a:link, 
#chameleon-creative-mobile-website a:visited { margin: 5px 0px 0px 28px; color: #fff; font: normal 11px/11px Arial, Helvetica, sans-serif; text-decoration: none; display: block; }
#chameleon-creative-mobile-website a:hover, 
#chameleon-creative-mobile-website a:hover strong { color: #fff; text-decoration: underline; }

#search { background: #000; float:left; width:100%;}
#search .block-search { margin:0px 0px 0px 0px;} 
#search .block-search h2 { display:none;}
#search .block-search form.search-block-form {} 
#search .form-item label { display:none;}
#search input#edit-search-block-form-1 { background:#fff; border:1px solid #000; color:#000; font:normal 12px/normal Verdana, Geneva, sans-serif; width:55%; height:15px; margin: 3px 0px 3px 3px; display:inline-block; float:left;} 
#search input#edit-submit { background:#e17500; border:1px solid #f78f1e; color:#fff; font:normal 12px/normal Verdana, Geneva, sans-serif; text-transform:uppercase; width:100px; height:20px; display:inline-block; margin-top:2px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 

} 
#search input#edit-submit:hover { background:#f78f1e; border:1px solid #e17500; color:#000; cursor:pointer;} 

#search .ui-btn { cursor: pointer; display: inline-block; margin: 5px 0px 0px 0px; padding: 0; position: relative; text-align: center; width:100px; float:left;}
#search .ui-btn-inner { display: inline-block; overflow: hidden; padding: 0px 0px 0px 0px; position: relative; white-space: nowrap; width:100%; float:left;}
	
	
/*       MOBILE CONTENT STYLING
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* _______1_______ HEADLINES ______________ */
h1 { color:#003a46; font: bold 23px/16px Verdana, Geneva, sans-serif; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform:uppercase;}
h2 { color:#003a46; font: bold 21px/14px Verdana, Geneva, sans-serif; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; margin: 20px 0 10px 0; line-height: 26px;}
h3 { color: #003a46; font: bold 19px/14px Verdana, Geneva, sans-serif; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; /*border-bottom: 1px solid #857651; */ line-height:20px; }
h4 { color: #003a46; font: bold 17px/12px Verdana, Geneva, sans-serif; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; line-height: 21px; }
h5 { color: #003a46; font: bold 15px/10px Verdana, Geneva, sans-serif; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  line-height: 19px;}

/* _______2_______ IMAGES ______________ */
a img { border: none; }
/*.mceContentBody img, #column_two img { background:#000; padding:1px; border: 1px solid #c8ae8f;}*/
.image_aligned_left{	margin:10px 10px 10px 0px; float:left;}
.image_aligned_right{	margin:10px 0px 10px 10px; float:right;}

/* _______3_______ FONT SIZES ______________ */
.txt_pixels_10 { font-size: 10px; }
.txt_pixels_11 { font-size: 11px; }
.txt_pixels_12 { font-size: 12px; }
.txt_pixels_14 { font-size: 14px; }
.txt_pixels_16 { font-size: 16px; }
.txt_pixels_18 { font-size: 18px; }


/* _______4_______ FONT COLORS ______________ */
.txt_color_black { color: #000; }
.txt_color_white { color: #fff; }
.txt_color_grey { color: #999; }
.txt_color_blue { color: #0074bf; }
.txt_color_green { color: #498522; }


/* _______5_______ LINKS ______________ */
#content a {color: #88294B; text-decoration: underline;}

.mceContentBody a {color: #70080b !important; text-decoration: none !important;}
.mceContentBody a:link, #content a:link  {color: #74742f; text-decoration:  none;}
.mceContentBody a:active, #content a:active { color: #74742f; text-decoration: underline;}
.mceContentBody a:visited, #content a:visited { color: #74742f; text-decoration:  none;}
.mceContentBody a:hover, #content a:hover { color: #74742f;; text-decoration: underline;}

/* _______6_______ LISTS ______________ */
	
	
	
	
/* _______7______ PHOTO ALBUM ______________ */
div.photo_gallery_thumbnail {width:135px; height:160px; float:left; text-align:center; font:normal 11px/normal Arial, Helvetica, sans-serif; color:#0074bf; margin-top:5px; overflow:hidden;}
div.photo_gallery_thumbnail a img { border:3px solid #e6e0b9; padding:1px;}
div.photo_gallery_thumbnail a:hover img { border:3px solid #beb473; padding:1px; opacity:.75; filter: alpha(opacity=75); -moz-opacity: 0.75;}

/* _______7.1______ IMAGE ______________ */

#content p img,div#content_pad  img { max-width:99%; max-height:99%;   display:block; margin: 7px 7px 7px 0;} 


/* _______8______ PHONE CALL ______________ */

#content #side-call-linked,#content #side-email-linked, .mceContentBody #side-call-linked a:link, #content #side-call-linked a:link {
    width: 260px !important;            
    text-align: center !important;             
    margin:  10px 0 0 25px !important;            
    color: #0E4A73 !important;
    font-size: 21px !important;
    float: left !important;
    text-decoration: none !important;
}

#content #side-call-linked ,#content #side-email-linked a { text-decoration: none !important;  color: #0E4A73 !important;font-weight: bold;}
#content #side-call-linked {background-image:url(../images/phone36.png); background-repeat:no-repeat;  background-position:0px 0px; padding: 0 0 0 5px; height: 36px;}
#content #side-email-linked {background-image:url(../images/email33.png); background-repeat:no-repeat;  background-position:0px 0px; padding: 0 0 0 5px; height: 33px;  line-height: 35px;}

#mobile-map, #mobile-call, #mobile-request {margin: 0;  float: left;}
#three-amigos-holder {background-color: #fff; width: 100%; margin: 0px 0 0 0; float: left; }
#three-amigos { width: 310px; height: 43px; margin: 0 auto; background-color: #fff;}
#three-amigos tr, #three-amigos td {  height: 43px;}
#block-menu-menu-mobile-menu .menu {margin: 0px 0 0px 0;}

#content p img#home-smile {width: 300px !important; height: 317px !important; max-width:300px !important; max-height:317px !important; }

#content p img#invisalign-image-a {width: 300px !important; height: 142px !important; max-width:300px !important; max-height:142px !important; }
#invisalign-title {padding: 0 0 0 5px !important; }
.mobile-nonez {display: none !important;}
#main-button a { text-decoration: none;}

/* THREE HOMEPAGE SECTIONS */

/* three boxes */
#resort_link { float:left;  width: 99%; display:block; text-decoration:none;  }
#fishing_link { float:left;  width: 99%; display:block; text-decoration:none; }
#activities_link { float:left;  width: 99%; display:block; text-decoration:none; }

/* three images */
#index_header {float: left; width: 99%;  height: 99%;}
div#content_pad #resort_link img,div#content_pad  #fishing_link img, div#content_pad #activities_link img  { margin:0px; width: 99%; height: 99%; border: 1px solid #7a2202; margin:5px 0 10px 0; 
-webkit-box-shadow: 1px 5px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 5px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 5px 5px 0px rgba(50, 50, 50, 0.75);}
#index_header h2 { float: left; clear: both; width: 99%; font: normal 40px/40px 'Tangerine', arial, serif; color:#6e100e; text-align:center; margin:10px 0 5px 0;; padding:0px;} 
h1.content-title {text-align: center;  color: #74742f; font: italic bold 22px "Times New Roman", Times, serif; margin-bottom: 10px;}

/* Dinner Menu */
#content_pad #main_menu img {width: 100%; margin: 0; padding: 0;}
div#dining_menu_wrapper {width: 50%; background-color:#fff; margin: 0 0 0 4px;
    width: 99.4%;}
#dining_menu_outer_wrapper .clear {}

/* Dinner Menu CSS adopted from main site */
div.menu_item_name { font-weight: bold; color:#000; font-size:14px; font-style:italic; margin-top:3px;}
div.menu_item_ingredients { text-align: left; width:200px; float:left; margin-left:10px;}
div.menu_item_price{ text-align: right; width:20px; float:right;}
.menu_content h2 { padding:0px; margin: 20px 0px 5px 0px; font: bold 16px/normal Verdana, Geneva, sans-serif;}
table.views-table {width:0px;}
.dining-menu-footer-image {margin-left: -1px !important;}
#dining_menu_pad { margin: 0px 30px 10px 33px;}
#menu_prop { height: 470px; float: left; width: 1px; }
#main_menu { margin-left:5px;}

/* Mobile Home */
#mobile-home {background-color: #019da3; padding: 5px 10px 5px 10px; border-bottom: 5px solid #797945; margin-top: 10px ; color: #ffffff;}
#mobile-home img {width: 98%; height: auto;}
#mobile-home h2 {color: #fff;}
#sign {background-color: #006a74; padding: 5px 10px; margin: 2px; border-radius: 4px; font-family: 'Quintessential', cursive;}
#content #sign a {color: #fff;}
#declare { background:url(../images/more-icon.png) no-repeat right center; display: block; right: 50%; margin-left: -50%; padding-right: 20px;}
#sign span, #declare a {font-family:    "Times New Roman", Times, serif; color: #797945;}
#declare, #declare a {font-family:    "Times New Roman", Times, serif; color: #fff; text-transform:uppercase; text-align: right;}

/* image map */
div#resort-image-map {display: none;}
#resort-image-map-links, #resort-image-map-links a {text-align:center;}

/* Preventing Super Padding */
p.padderz, div.padderz {padding-top: 0px !important; margin-top: -20px !important; margin-bottom: 30px !important;} 
#content p, #content h2, #content h3, #content h4 {margin-left: 10px !important;}
.bladderz {display: none;}
.tablerz {width: 100% !important;}
#contactz {display: none;}
#locationz {width: 99% !important;}
.clearz {clear:both; width: 90% !important; margin-left: 10%;} 
img {max-width:100% !important; height: auto !important;}


/* Menu Block */
div#block-menu_block-1 div.menu-block-1 ul li a {color: #7A2202;}
div#block-menu_block-1 div.menu-block-1 ul li a.active-trail {background-color: #000000;}
div#block-menu_block-1 div.menu-block-1 ul li a.active-trail, div#block-menu_block-1 div.menu-block-1 ul li a:hover {color: #ffffff;}
div#block-menu_block-1 {border-top: 2px solid #976a17; margin-top: 10px; margin-bottom: 10px;}


/* Contact page */
#contact-table, table.MonthlyCalendar , #edit-submitted-message, textarea, input { width: 95%!important;}
.contacter, .contacter a {font-size: 11px;}

/* Location Page */
iframe {width:99% !important; height: auto; min-height: 200px;}

/*HomePage */
.addrez {float: left; margin: 2%; height: 125px;}
.addrez-last {height: 60px;}

/* Calendar */
table.MonthlyCalendar {width:99% !important;}
.DateBox { width: auto!important; }
#jMonthCalendar .Event {font-size: 7px!important;}
.MonthlyCalendar #CalendarHead .DateHeader {font-size: 7px !important;}

.MonthlyCalendar .MonthNavPrev, .MonthlyCalendar .MonthNavNext, .MonthlyCalendar .TodayLink {
font-size: 5px !important;
    width: 7%!important;
    width:12% !important;
}

.MonthlyCalendar .YearNavNext, .MonthlyCalendar .YearNavPrev {
font-size: 7px !important;

    width:12% !important;
}

a.link-next, a.link-prev {font-size: 9px !important;}

/* Tax form Page */
table.cch_table {width:99% !important;  font-size: 12px !important;}

.disclaim {margin: 0 !important; padding: 0 !important; clear: both;}


/* Tools Page */
.pp_pic_holder { width: 99%  !important;}

/* Declare */
table#declare-table {width: 100% !important; font-size: 9px;}
table#declare-table td { padding: 2px;}

/* Little Mobile Text */
.lil-mob-text {font-size: 12px;}



/*********************************
FULL SITE COPIED CSS 
*********************************/

#listings {float: left; width: 100%;}

/* TEASER */
div.listing-teaser {
	z-index:290;
	width:100%;
	margin: 0px 0px 20px 0px;
	float: left;
	display:block;
	border-bottom:1px solid #cccccc;
	padding: 0px 0px 5px 0px;
}
div.listing-teaser-content {
	width:99%;
	float: left;
	margin: 5px 0px 10px 0px;
}
div.listing-teaser-photo-col-1 {
	width: 99%;
	height: auto;
	float:left;
	display:block;
	background:  url(../images/layout/no-image.gif) no-repeat 10px 4px;
	text-align:center;
}
div.listing-teaser-photo-col-1 a img {
	margin: 0px auto;
	border:2px solid #fff;
	/* width:100px; */
	height:auto;
	width: 99%;
}
div.listing-teaser-photo-col-1 a:hover img {
	border:2px solid #ab090c;
}
div.listing-teaser-content-col-2 {
	width:100%;
	float:left;
}
div.listing-teaser-title {
	width: 70%;
	float:left;
}
div.listing-teaser-price {
	width: 30%;
	float:left;
	text-align: left;
}
div.listing-teaser-description {
	/* width:500px; */
	float:left;
	margin-bottom: 0px;
}
div.listing-teaser-title h2, div.listing-teaser-price h2 {
	color: #ab090c;
	font: normal 16px/18px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
div.listing-teaser-description { /*height:69px;*/
	margin: 10px 10px 0px 0px;
	padding: 0px 10px 0px 10px;
	color: #3d3d3d;
	font: normal 11px/normal Verdana, Geneva, sans-serif;
}
div.listing-teaser-description p {
	margin:0px;
	padding:0px;
}
div.listing-teaser .more-link a, .view-featured-listings-homepage .more-link a {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f5f5f5) ); 
background:-moz-linear-gradient( center top, #ffffff 5%, #f5f5f5 100% );  
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5');
-moz-border-radius:6px; 
-webkit-border-radius:6px;*/
background-color:#ffffff;
	border-radius:6px;
	/*border:1px solid #dedede;*/ display:inline-block;
	color: #036;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	padding:1px 10px;
	text-decoration:none;
	margin: 5px 0px 12px 10px;
}
div.listing-teaser .more-link a:hover, .view-featured-listings-homepage .more-link a:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ab090c), color-stop(1, #8a4143) ); 
background:-moz-linear-gradient( center top, #4164b6 5%, #294285 100% );  
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4164b6', endColorstr='#294285');*/
background-color:#ab090c;
	color:#fff;/*border:#fff;*/
}

/*--------------------  FULL LISTING NODE  -------------------------*/
#listing {
	width: 100%;
	font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #2a2a2a;
	margin: 30px 0px 0px 0px;
	float: left;
}
/*--------- column 1 ---------*/
#listing-content-left {
	/* width:280px; */
	width: 99%;
	float:left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font:normal 12px/normal Verdana, Geneva, sans-serif;
}
#listing-content-left .view-listing-photos { /*padding:10px;*/
}

.view-listing-photos {display: block; float:left; width: 94%; padding: 0 0 0 6%;}

#listing-photos {width: 99%; float: left;}

#listing-content-left .view-listing-photos a img {
	border:1px solid #999;
	padding: 1px;
	background: #fff;
	/*width:120px;
	height:120px; */
	margin: 0px 5px 5px 0px;
	float: left;
}
#listing-content-left .view-listing-photos a:hover img {
	border:2px solid #ab090c;
	padding: 0px;
}
#listing-contact-form {
	/* width:260px; */
	width: 99%;
	float:left;
}
#listing-contact-form-wrapper {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:0px 10px 0px 10px;
	margin:30px 0px 0px 0px;
	border:1px solid #CCC;
}
/*--------- column 2 ---------*/
#listing-content-middle {
	/* width:432px; */
	width: 99%;
	float: left;
	margin: 0px;
	padding: 0px;
}
#listing-content-middle-wrapper {
	/* width: 402px; */
	width: 99%;
	float: left;
	margin: 0px 0px 0px 0px;
}
#listing-header-wrapper {
	/* width:402px; */
	width: 99%;
	float:left;
	margin-top:20px;
}
#listing-header-left {
	width:402px;
	float:left;
}
#listing-title {
	width: /*620*/ 99%;
}
#listing-title h2 {
	color: #ab090c;
	font: bold 16px/16px Arial, Helvetica, sans-serif;
	text-transform:none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
#listing-content-wrapper {
}
#listing-description {
	width: 99%;
	float: left;
}
#listing-photo {
	width:  99%;
	height: auto;
	float: left;
}
#listing-photo img {
	border:1px solid #999;
}
#listing-info-box {
	width: 99%;
	float: left;
	margin-top:25px;
}
#listing-info-box table {
	width:100%; /*border: 1px solid #CCCCCC;*/
}
#listing-info-box tr.even {
}
#listing-info-box tr.odd {
	background-color:#ffffff;
}
#listing-info-box td {
	padding:3px 0px 3px 5px;
	font:normal 12px/normal Arial, Helvetica, sans-serif;
	color: #2a2a2a;
}

#listing-video {width:  99%; float: left;}
#listing-video .emvideo {margin: 20px 0 0 0;}	
#listing-video object {width: 99% !important; }


.field-listing-photo img {width: 100%; height: auto; float: left;}

/*--------- column 3 ---------*/
#listing-content-right {
	width: 99%;
	float:left;
	margin: 40px 20px 30px 0px;
}
#listing-testimonials {
	font: italic 13px/16px Verdana, Geneva, sans-serif;
	color: #ab090c;
}
#listing-map {
}
#listing-map-wrapper {
	margin: 10px 0px 0px 0px;
}
#listing-map img {
	width: 99%;
	border:1px solid #999;
}
/*.gmap-control img { background:#fff; border:1px solid #999; }*/

#edit-submitted-recipient-wrapper {
	display:none;
}
/*#webform-client-form-345 label { width:75px; display:inline-block; }
#webform-client-form-345 input { width:200px; }*/

#views_slideshow_singleframe_main_listing_photos-block_1 {
}
div.views-slideshow-controls-bottom {
}
#listing-address {
	width: 99%;
	float:left;
	font: bold 11px/14px Verdana, Geneva, sans-serif;
	margin: 5px 0px 10px 0px;
}
#listing-price {
	width: 99%;
	float:left;
	font: normal 16px/16px Verdana, Geneva, sans-serif;
	margin: 5px 0px 10px 0px;
	color: #ab090c;
}
#listing-mls {
	width: 99%;
	float:left;
	font: normal 16px/16px Verdana, Geneva, sans-serif;
	margin: 5px 0px 10px 0px;
	color: #ab090c;
}

/*-------------------------------------------------------------------------------
	DRUPAL
-------------------------------------------------------------------------------*/

/* LOGIN FORM
-------------------------------------------------------------------------------*/

form#user-login-form {
	color: #fff;
	margin: 10px 0px;
	padding:0px 0px;
	text-align:left;
}
form#user-login-form a {
	color: #b9b9be;
	text-decoration:none;
}
form#user-login-form a:hover {
	color:#000;
	text-decoration:underline;
}
form#user-login-form input {
	background:#101921;
	border:1px solid #000;
	color:#fff
}
/* SITE ADMIN MENU
-------------------------------------------------------------------------------*/
#column_two ul.menu {
	margin:5px 0px;
	padding: 10px 0px 10px 20px;
	background:#000;
}
#column_two ul.menu a, #column_two ul.menu a:active, #column_two ul.menu a:link {
	color:#fff;
	text-decoration:none;
}
#column_two ul.menu a:visited {
	color: #CCC;
	text-decoration:underline;
}
#column_two ul.menu a:hover {
	color:#ffa200;
	text-decoration:underline;
}


/* PAGE EDIT TABS
-------------------------------------------------------------------------------*/
#tabs-wrapper a {
	background:#170901;
	color:#fff;
}
#tabs-wrapper a:hover {
	background:#faf2d8;
	color: #170901;
}
#tabs-wrapper a.active {
	background:#faf2d8;
	color:#0a1c50;
}


/* BLOCKS PAGE
-------------------------------------------------------------------------------*/
table #blocks td.block {
	color:#000;
}
div.block-region {
	background:red;
	color:white;
}/* block regions shown on layout */
td.region {
	background:#07396b;
	color:#fff;
	padding-left:5px;
}/* block region titles */
table#blocks td a {
	color:#C00;
} /* configure / delete link */
table#blocks td a:hover {
	color:#000;
}
td.block {
	color:#000;
}/* block title */
table#blocks select {
	width:200px;
	margin-left:10px;
}/* select boxes */
table#blocks td em {
	color: #F60;
	padding-left:20px;
}
table#blocks thead {
	background:#000;
	margin-top:10px;
}
table#blocks thead th {
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:3px;
}

/* SEARCH BOX
-------------------------------------------------------------------------------*/
/* SIDEBAR SEARCH */

.block-search {
	margin:0px 0px 10px 0px;
} /* seach wrapper */
.block-search h2 {
	display:none;
} /* seach block label */
form.search-block-form {
} /* form warpper */
input.form-text {
	background:#fff;
	border:1px solid #666;
	color:#000;
	font:normal 12px/normal Verdana, Geneva, sans-serif;
	width: auto;
} /* search form text */

input.form-text:active, input.form-text:active {
}
input.form-submit {
	background: #CCC;
	border:1px solid #666;
	color: #900;
	font:normal 12px/normal Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	width: auto;
	margin: 8px 0px 10px 0px;
	padding: 3px;
} /* submit button */
input.form-submit:hover {
	background: #333;
	color: #fff;
	border:1px solid #fff;
}
.webform-component {
	margin-top: 5px;
}
/* GALLERY
-------------------------------------------------------------------------------*/
div.gallery_thumbs {
    color: #666;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    height: 170px;
    margin-top: 10px;
    text-align: center;
    width: 125px;
    margin: 10px;
}
div.gallery_thumbs a img {
    border: 1px solid #666;
    margin: 0 5px;
}
div.gallery_thumbs a:hover img {
    border: 1px solid #000;
    opacity: 0.75;
}
div.photo_gallery_thumbnail {
    color: #666;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    height: 180px;
    margin-top: 10px;
    text-align: center;
    width: 125px;
    margin: 10px;
}
div.photo_gallery_thumbnail a img {
    border: 1px solid #666;
    margin: 0 5px;
}
div.photo_gallery_thumbnail a:hover img {
    border: 1px solid #000;
    opacity: 0.75;
}

/* SITE REVISIONS FEB 06 2013 CC DF
-------------------------------------------------------------------------------*/

#new-listing-contact {
	margin: 40px 0 0 0;
}
#new-listing-contact a {
	text-align:center;
}
#new-listing-contact h3 {
	border-bottom: 0px solid #990000;
	color: #990000;
	font: bold 16px/1.2 Arial, Helvetica, sans-serif;
	margin: 10px 0 6px;
	padding-bottom: 1px;
}
.featured-box {
	width: 99%;
	height: auto;
	float: left;
	
	border:3px solid #999292;
	margin: 10px 0px;
}
#homepage-featured  p {
	margin: 10px 10px 0px 10px;
}
#homepage-featured {
	width: 100%;
	float: left;
	margin: 10px 0 0 0;
}
#featured-title {
	color: #990000;
	font: 22px/1.2 "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	text-align:center;
	text-transform:uppercase;
}

.field-listing-description {height: auto;}

.featured-button {padding: 0 0px 0 0; }
.featured-button .more-link {text-align:center; }

.field-listing-address {color: #990000; font-size:14px; text-align:center; margin: 10px 0 0 0;}

.video-holder {margin: 0;}
#video-page {width: 100%; margin: 0px;}

.poweredWrapper {margin: 0 0 0 40px; display: none;}
.featured-box .street-address {margin: 0 0 10px 0;}

#hundred-one {
	
	width: 200px;
	height:286px;
	margin: 15px auto;
	background: url(../images/layout/101FormLink2.png) no-repeat center top;
             }

 #column-one div  a , #column-one div  a:visited , #column-one div  a:active  {border:none; outline: 0;} 

/* Virtual Tour page view */
div.view-virtual-tour-list .views-row { margin: 0 0 20px 0;  border-bottom: 1px solid #CCCCCC; }
div.view-virtual-tour-list .views-field-title span a {
color: #990000;
font: 16px/18px Arial,Helvetica,sans-serif;
text-transform: capitalize;
}

div.view-virtual-tour-list .views-field-field-virtual-tour-embed {margin: 5px 0 0 0; }
div.view-virtual-tour-list  .views-field-view-node {margin: 0 0 10px 0; color: #990000;
font: 16px/18px Arial,Helvetica,sans-serif;
text-transform: capitalize;}

.ninewide {width: 99% !important;  height: auto !important;}

/* No Margin */
.marginless {margin: 0 !important;}
*|*:link {
    color: #70080b;
}



/* Pager */

ul.pager {display: block; }
ul.pager {display:inline;}

ul.pager li {
    list-style:none;
    display: block; 
    background-color: #0a6666; 
    float: left;
    margin: 5px 1px;
    padding: 1%;
    font-size: 12px;
    border-radius: 5px;}
    
ul.pager li.pager-current {background-color: #ffffff; border: 1px solid #0a6666; color: #0a6666}    
    
#content ul.pager li a {color: #ffffff;}
#content ul.pager li.pager-current a{color: #70080b; text-decoration: none;}

#comox-to-do { color: #ffffff;}
.to-dont {display: none;}
#comox-to-do a.link {background-color: #70080b;
    border-radius: 5px;
    display: block;
    height: 40px;
    float: left;
    font-size: 13px;
    list-style: outside none none;
    margin: 5px 2px;
    padding: 2px;
    color: #ffffff !important;}
    
 /* LINKS */
 #linkz {overflow:hidden;}
 #linkz table,  {width: 99% !important;}
 
 /* NEWS */
 .news_title {
    font-weight: bold;
    margin: 10px 0 0;
}
.news_date {
    font-style: italic;
}
.news_body {
    margin: 5px 0 2px;
}
.news_more a:active, .news_more a:link, .news_more a:visited, .news_more a {
    color: #128d9d;
}
#block-views-news_updates-block_2 .views-row {padding: 5px;}
#block-views-news_updates-block_2 .views-row-odd {background-color: #f3f3d3;}

 
/* Hide Taxonomy */
div.taxonomy {display: none;}

/* Hide Pagination Controls */
.pager-last {display: none !important;}
.pager-ellipsis {display: none !important;}
 
/* Contact */
.halfz {float:left; width: 99%; margin: 5px 0 10px 0px;}